/*
Theme Name: Smartwire 4 Homes
Theme URI: http://www.realestateconnected.com.au/
Description: This is a child theme for the Air theme. You should activate and modify this theme instead of Air. Doing so allows you to modify this child theme while allowing automatic upgrades for Air.
Author: Merv Barrett
Author URI: http://www.realestateconnected.com.au/
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, theme options, multiple layouts, multiple color schemes
Text Domain: it-l10n-Builder-Air
Domain Path: /lang/
Template: Builder-Air
*/

@import url(http://fonts.googleapis.com/css?family=Play:400,700);

/*****
Colors

Grey:	#414042;
Blue:	#26ace3;
*****/
/*********************************************
	Default font settings and typography.
*********************************************/
html {
	font-size: 100%;
}
body {
	color: #414042;
	font-family: 'Play', Helvetica, Arial, sans-serif;
	font-size: 1em;
 	font-weight: 400;
	line-height: 1.625;
}
input, select, textarea {
	font-family: 'Play', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}
/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}
/*********************************************
	Main Background
*********************************************/
body {
	background: #FFFFFF url('images/background.jpg') no-repeat fixed;
	background-size: cover;
}
/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #26ace3;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:focus {
}
/*********************************************
	Button Link Styles
*********************************************/
.btn,
.button,
.epl-button,
.btn-green,
.more-link,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	background: #26ace3;
	font-weight: normal;
	font-size: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
	display: inline-block;
	color: #FFFFFF;
	padding: .5em 1em;
	border: none;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
	margin-bottom: 1em;
	text-decoration: none;
}
.btn:hover,
.button:hover,
.epl-button:hover,
.btn-green:hover,
.more-link:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #333;
}

.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.edit-post-link a {
	display: inline-block;
	margin: 1.5em 0 0 0;
	padding: .1em 1em;
	border-radius: 2px;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	font-size: .9em;
	clear: both; /* To clear any floats */
	margin: 0;
}
.loop-utility .alignleft,
.loop-utility .alignright {
	margin: 0;
}
.loop-utility a {
	background: #dcdcdc;
	color: #aaaaaa;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 50px 0;
	padding: 12px 20px;
	display: inline-block;
	text-decoration: none;
	border-radius: 6px;
}
.loop-utility a:hover {
	background: #474747;
	color: #FFFFFF;
	opacity: 1;
}
/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 1em;
}
h1 {
	font-size: 1.8em;
}
h2 {
	font-size: 1.55em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: #FFFFFF;
	margin: 1em auto;
	padding: 1.5em 1.5em;
	display: block;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}
/*********************************************
	Default Module Styling
*********************************************/
.builder-module {
	background: #FFFFFF;
}
.builder-module-outer-wrapper {
	overflow: visible !important;
}
.builder-module-last {
	border-bottom: 0;
}
.builder-module-block {
	margin: 0 0 1em;
}
/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 1em;
}
.builder-module-content .builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 2em;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-middle .widget {
	margin-left: 0.5em;
	margin-right: 0.5em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1em;
	padding: 0.3em;
	line-height: 1;
	color: #474747;
	text-transform: uppercase;
	background: #777;
	color: #FFFFFF;
	margin-bottom: 0.15em
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}
.widget_recent_entries li{
	margin-bottom: 0.5em;
		line-height: 1.1;
}
.widget_recent_entries .post-date {
	display: block;
}
/*********************************************
	Header Module
*********************************************/
.builder-module-header-background-wrapper {
	background: #292929;
	color: #FFFFFF;
}
.builder-module-header .widget {

}
.builder-module-header h4.widget-title {
	color: #FFFFFF;
}
.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {
}
.site-title {
	margin-top: 0;
	font-size: 2.5em;
	font-weight: 400;
	line-height: 1.2;
}
.site-title a {
}
.site-title a:hover {
}
.site-tagline {
	margin-top: .5em;
}
.site-tagline a {
}
.site-logo {
    float: left;
}
.site-phone {
	text-align: right;
    font-size: 1.6em;
    padding: 0;
    margin: 0
}
/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation-background-wrapper {
	padding-bottom: 1em;
}
.builder-module-navigation {
	background: #414042;
	display: block;
	line-height: 2;
	-webkit-box-shadow:0 5px 2px -3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 5px 2px -3px rgba(0, 0, 0, 0.3);
	box-shadow:0 5px 2px -3px rgba(0, 0, 0, 0.3);
}
.builder-module-navigation .builder-module-element {
	margin: 0;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
		background: #414042;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	color: #EFEFEF;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: 1px;
	padding: .5em 1em;
	text-decoration: none;
	border-right: 1px solid #555555;
}
.builder-module-navigation li:hover {
	background: #26ace3;
}
.builder-module-navigation li a:hover {

}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
}
/* second level stuff */
.builder-module-navigation li ul {
	border: .1em solid #517C8C;
	border-bottom: 0;
	width: 14em;
	line-height: 1.3;
	font-size: 0.9em;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #517C8C;
	width: 14em;
}
.builder-module-navigation li li a {
	float: none;
	border-right: none;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
}
.builder-module-navigation li ul ul {
	margin: -3.1em 0 0 14em;
}
.builder-module-navigation > li:first-child a {
	border-left: 1px solid #CCCCCC;
}

/*********************************************
	HTML No Padding Module
*********************************************/
.no-padding-html-background-wrapper{
	background: #222222;
}
.no-padding-html {

}
.no-padding-html.builder-module {
    padding-top: 0 !important;
}
.no-padding-html .builder-module-element{
	margin-bottom: 0 !important;
}
.no-padding-html ul {
    margin: 0;
}
/*********************************************
	HTML Navigation Module
*********************************************/
.header-html-background-wrapper {
	background: #292929;
	padding: 0;
}
.header-html {
   list-style: none;
   padding-left: 0;
   padding-right: 0;
}
.header-html .builder-module-element {
    margin: 0 !important;
}
.header-html.builder-module {
	padding: 0!important;
}
.header-html {
   border: 0 none;
   display: block;
   line-height: 2;
   padding: 0;
   width: 100%;
}
.header-html ul {
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 999;
}
.header-html li {
   float: left;
   padding: 0;
}
.header-html li a {
   display: block;
   background: none;
   font-weight: 700;
   color: #FFFFFF;
   padding: 1.3em 1.3em 1em;
   text-decoration: none;
   text-transform: uppercase;
   	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .2s ease-in;
}
.header-html li a:hover {
	color: #26ace3;
}
.header-html li.current-menu-item a {

}
/*********************************************
	Widget Bar Module (Default)
*********************************************/
.builder-module-widget-bar {
	background: #FFFFFF;
}
.builder-module-widget-bar .builder-module-sidebar {
	background: transparent;
}

/*********************************************
	Widget Bar Module (Featured)
*********************************************/
.featured-wb-background-wrapper,
.featured-html-background-wrapper {
	background: #26ace3;
}
.featured-wb,
.featured-html {
	color: #FFFFFF;
}
.featured-wb h4.widget-title,
.featured-html h4.widget-title {
	font-weight: 700;
	color: #FFFFFF;
}

/***** Search Horizontal *****/
.featured-wb .epl-search-form {
	width: 100%;
	padding: 0 !important;
	padding-top: 0 !important;
}
.featured-wb .epl-search-form .fm-block {
	clear: none;
	display: block;
	padding: 0;
	border-bottom: none;
	width: 30%;
	margin-right: 2.2em;
	float: left;
}
.featured-wb .epl-search-form .fm-label {
	color: #555555;
	display: block;
	font-size: 11px;
	margin-bottom: 5px;
}
.featured-wb .epl-search-form .in-field {
	border: 1px solid #e1e1e1;
	padding: 6px;
}
.featured-wb .epl-search-form .field-width {
	width: 100%;
}
.featured-wb .epl-search-form .fm-block .top-mrgn {
	margin-top: 10px;
	display: block;
}
.featured-wb .epl-search-form .check-label {
	font-size: 11px;
	color: #555555;
}
.featured-wb .epl-search-form .fm-block-half {
	display: inline-block;
	width: 48.8%;
}
.featured-wb .epl-search-form .fm-block-half .top-mrgn {
	margin-top: 0;
}
.featured-wb .epl-search-form .search-btn {
	width: 100%;
	max-width:none;
}
.featured-wb .epl-search-form .checkbox .in-field, .epl-search-form .checkbox .check-label {
	float:left;
}
.featured-wb .epl-search-form .checkbox .check-label {
	margin-top:-1px;
}

/*********************************************
	Widget Bar Module (Dark)
*********************************************/
.dark-wb-background-wrapper {
	background: #616161;
}
.dark-wb {
	color: #FFFFFF
}
.dark-wb h4.widget-title {
	color: #FFFFFF
}
.dark-wb .widget {
	padding: 2em 0;
}

/*********************************************
	Widget Bar Module (Action)
*********************************************/
.action-wb-background-wrapper {
	background: #888;
	margin: 2em -1.5em;
	padding: 2em 2em;
}
.action-wb {
	color: #FFFFFF;
	font-size: 1.4em;
	text-align: center;
	background: transparent;
}
.action-wb h4.widget-title {
	color: #FFFFFF;
	font-size: 3em;
}
.action-wb .widget-background-wrapper {
	margin: 0;
}

/*********************************************
	Widget Bar Module (Footer)
*********************************************/
.footer-wb-background-wrapper {
	background: #414042;
	margin: 0 -1.5em -1.5em;
	padding: 1.5em;
}
.footer-wb {
	font-size: 0.9em;
	color: #7b7b7b;
	background: #414042;
}

.footer-wb a {
	color: #c9c9c9;
	background: #414042;
}
.footer-wb a:hover {
	color: #7b7b7b;
}
.footer-wb h4.widget-title {
	background: none;
	padding: 0;
	color: #c9c9c9;
	font-size: 1.3em;
	margin-bottom: 1em;
}

/*********************************************
	Footer Module
*********************************************/
.builder-module-footer-background-wrapper {
	background: #414042;
	margin: 0 -1.5em -1.5em;
}
.builder-module-footer {
	font-size: 0.9em;
	color: #7b7b7b;
	padding: 0 1.5em;
	background: #414042;
}
.builder-module-footer a {
	color: #c5c5c5;
}
.builder-module-footer a:hover {
	color: #7b7b7b;
	opacity: 1;
}
/*********************************************
	Image Module
*********************************************/
.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	Image Module - LP
*********************************************/
.lp-image .builder-module-element img {
	margin: 0;
	margin: 0 auto;
}
/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/
.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}
/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/
.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}
/*********************************************
	HTML Module
*********************************************/
.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}

/*********************************************
	Content Module
*********************************************/
.builder-module-content-background-wrapper {

}
.builder-module-content .builder-module-element {
	overflow: hidden;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
.builder-module-content .builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-content .builder-module-sidebar .widget li {
	list-style: circle;
	list-style-position: inside;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}
.builder-module-content .builder-module-sidebar .widget li:first-child {
	padding-top: 0;
}
.builder-module-content .builder-module-sidebar .widget li:last-child {
	padding-top: 0;
	border-bottom: none;
}
.builder-module-content .builder-module-sidebar .widget li a {
}


.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.entry-title {
	font-size: 2em;
	margin: 0.5em 0;
	font-weight: normal;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

.entry-header .entry-title,
.entry-header .entry-meta,
.entry-content,
.entry-footer {
	margin-left: 70px;
}

.page  .entry-header .entry-title,
.page .entry-header .entry-meta,
.page .entry-content,
.page .entry-footer {
	margin-left: 0;
}
.hentry .entry-meta {
	display: block;
	float: left;
	color: #858C90;
	font-size: .8em;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.hentry .entry-meta-wrapper {
	margin-bottom: 1em;
}
.hentry .entry-meta-wrapper .entry-meta {
	padding-right: 1em;
	display: inline-block;
}
.hentry .entry-meta {
	margin-right: 0.5em;
	font-size: .8em;
}
.hentry .entry-meta .fa{
	margin-right: 0.5em;
}
.hentry .entry-meta a {
	text-decoration: none;
}
.hentry .entry-meta a:hover {
}

.hentry .entry-meta.alignleft {
	max-width: 60%;
	margin: 0;
}
.hentry .entry-meta.alignright {
	float: right;
	margin: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}

.hentry .entry-meta .comments {

}
.hentry .entry-meta .categories-tags {
	background: #FFFFFF;
}


.hentry .entry-footer {
	/* display: block; */
	/* margin-top: 1em; */
}
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;
}
.hentry .entry-footer img {
	max-width: none;
}
.hentry .entry-attachment .attachment {
	text-align: center;
}
.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}
.hentry .more-link {
}
.entry-content {
	clear: both;
}

.loop-title {
	display: inline-block;
	background: #474747;
	color: #FFFFFF;
	padding:1em 2em;
	margin: 0;
	position:relative;
	word-wrap:break-word;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	margin-bottom:2em;
}

.entry-meta.date.square {
	background: #3a3a3a;
	box-sizing: border-box;
	width: 50px;
	height: 50px;
	display: table;
	text-align: center;
	color: #FFFFFF;
	margin-left: 0;
	border-bottom: 6px solid #545454;
}
.entry-meta.date.square .date-wrapper {
	display: table-cell;
	vertical-align: middle;
}
.entry-meta.date.square .month,
.entry-meta.date.square .day {
	display: block;
	line-height: 1;
}
.entry-meta.date.square .day {
	font-size: 2em;
}

.builder-module-content .hentry,
.builder-module-content .epl-author-card,
.builder-module-content .epl-property-blog.card-top {
	margin-bottom: 5em;
	background: #ffffff;
}
.builder-module-content .hentry:last-child {
	margin-bottom: 8px;
}
.builder-module-content .hentry .entry-header {

}

.builder-module-content .epl-property-blog.card-top .entry-header {
	padding: 0;
}

.builder-module-content .hentry .entry-content {
	padding: 1.6em 0;
}

.builder-module-content .hentry .entry-footer {
	/* padding: 0 1.6em 1.6em; */
}
.builder-module-content .entry-content .excerpt-read-more:after {
	content: "\2192";
	position: absolute;
	top: 10px;
	right: 200px;
	overflow: hidden;
	opacity: 0;
}
.builder-module-content .entry-content .excerpt-read-more:hover:after {
	right: 35px;
	opacity: 1;
}
.builder-module-content  .entry-content .excerpt-read-more {
	background: #FFF;
	border: 1px solid #8887A8;
	color: #f7f7f7;
	border-bottom: 4px solid #CFCEE6;
	letter-spacing: 3px;
	margin: 2em 0 0;
	padding: 12px 50px;
	display: inline-block;
	text-decoration: none;
	border-radius: 2px;
	opacity: .5;
	overflow: hidden;
	position: relative;
}
.builder-module-content  .entry-content .excerpt-read-more:hover {
	opacity: 1;
	padding-left: 40px;
	padding-right: 60px;
}
.builder-module-content .builder-module-sidebar {
	padding-top: 0;
}
.builder-module-content .builder-module-sidebar .widget-background-wrapper {
	padding-left: 2em;
	padding-right: 2em;
}
.builder-module-content .builder-module-sidebar.right .widget-background-wrapper  {
	padding-right: 0;
}
.builder-module-content .builder-module-sidebar.left .widget-background-wrapper  {
	padding-left: 0;
}
.builder-module-content .builder-module-sidebar .widget-outer-wrapper-left .widget-background-wrapper {
	padding-right: 0;
}
.builder-module-content .builder-module-sidebar .widget-outer-wrapper-right .widget-background-wrapper {
	padding-left: 0;
}

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
	line-height: 1;
	border: 1px solid #ccc;
	padding: 2px
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
/*********************************************
	Post Meta Styles, if needed
*********************************************/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {
}
.entry-footer .categories,
.entry-footer .tags {
}
.entry-footer .comments {
}
.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}
/*********************************************
	Sticky Post
*********************************************/
.builder-module-content .sticky {
	background: #26ace3;
	color: #FFFFFF;
	margin-bottom: 3.25em;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
}
.sticky .entry-header {
	padding: 1em 2em;

}
.sticky .entry-header:hover {

}
.sticky a {
	color: #eeeeee;
}
.sticky a:hover {
	color: #ffffff;
}
.sticky .entry-header .entry-meta {
	color: #FFFFFF;
}


/*********************************************
	Page Specific Styling
*********************************************/
.page .builder-module-content .hentry {
	margin-bottom: 0;
}
.builder-module-content .hentry.page {
	margin-bottom: 0;
}
/*********************************************
	Single Post Specific Styling
*********************************************/
.single .builder-module-content .hentry {
	margin-bottom: 0;
	padding-bottom: 0;
}
/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #dcdcdc;
	color: #aaaaaa;
	padding: 0.2em 0.6em;
	border-radius: 6px;
}
.entry-pages a:hover {
	background: #474747;
	color: #FFFFFF;
	opacity: 1;
}


/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin-top: 1.5em;
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	background: #FFFFFF;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
	border: 1px solid #aaa;
	border-left: 4px solid #474747;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1.5em;
	border-radius: 36px;
}
.commentlist .fn {
	display: inline-block;
	font-size: 1.4em;
	font-weight: 400;
}
.commentlist .fn a {
	text-decoration: none;
}
.commentlist .fn a:hover {
	text-decoration: underline;
}
.comment-metadata,
.comment-metadata a {
	color: #C0C8CC;
}
.comment-metadata a:hover {
	color: #f7f7f7;
}
.comment-content {
	clear: both;
	margin-top: 4em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 2.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#respond {
	margin-top: 2em;
}
#comments h3,
#respond h3 {
	font-size: 1.1em;
	text-transform: uppercase;
	margin-bottom:2em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #474747;
}
#comments h3:after,
#respond h3:after {
	background: #474747;
	content: "";
	display: block;
	visibility: visible;
    position: relative;
    top: 12px;
    height: 7px;
	width: 20%;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;
}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}

.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .5em 2em;
	display: inline-block;
	margin-top: 2em;
	margin-bottom: 0 !important;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	border-radius: 2px;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85em;
	text-decoration: none;
}
.cancel-comment-reply a:hover {
	background: #ebebeb;
}
.logged-in-as {
	margin: 0.25em 0;
}
/*********************************************
	Text elements
*********************************************/
p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	background: #f5f5f5;
	color: #a1a1a1;
	margin: 0 4em;
	padding: .25em 2em;
	font-size: 1em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
	border-left: 4px solid #474747;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote cite {
	display: block;
	font-weight: bold;
	font-style: italic;
	margin-top: 1.5em;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	font-size: .75em;
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	opacity: .7;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}
ins {
	background: #f7f7f7;
	padding: 0 5px;
}
/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: 1.5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: decimal;
}
dl {
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}
/*********************************************
	Tables
*********************************************/
table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}
/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}
/*********************************************
	Form Styling
*********************************************/
input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: 1em;
	color: #707686;
	margin: 0;
	padding: .5em;
	background: #FFFFFF;
	border: 2px solid #e1e1e1;
	border-radius: 7px;
	-webkit-appearance: none;
	line-height: 1;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {
	border-color: #7F8BC8;
	box-shadow: inset 0 0 2px 1px #CACFEB;
}



select {
	font-size: 1.5em;
	max-width: 99%;
}
.builder-module-element .gform_wrapper select {
	font-size: 16px;
}
.field select {
   overflow: hidden;
   border: 1px solid #ccc;
}

textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1em;
	cursor: pointer;
}

/* all */
::-webkit-input-placeholder { color:#bbb; }
::-moz-placeholder { color:#bbb; } /* firefox 19+ */
:-ms-input-placeholder { color:#bbb } /* ie */
input:-moz-placeholder { color:#bbb; }



/*********************************************
	Search Form Styling
*********************************************/
#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 60%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 38%;
	max-width: 100%;
	margin: 0;
}
/*********************************************
	Password Protected Post Form
*********************************************/
.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}
/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}
/*********************************************
	Widget Specific Styling
*********************************************/
/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss h4.widget-title {
	display: inline-block;
	font-weight: 400;
}
.widget_rss h4.widget-title a {
	font-weight: 400;
	text-decoration: none;
}
.widget_rss h4.widget-title a {
	text-decoration: none;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: inherit;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}
/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: normal;
	display: inline-block;
	border-radius: 3px;
	background: #f0f0f0;
	color: #414042;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #719d47;
	text-decoration: none;
}
/*********************************************
	Social Tabs
*********************************************/
#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}
/*********************************************
	The Obligatory WP Styles
*********************************************/
.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}
/*********************************************
	Sitemap Template Styling
*********************************************/
.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}
/*********************************************
	Mobile Navigation Menu
*********************************************/
.it-mobile-menu {
	display: none;
}
/*********************************************
	Featured Image
*********************************************/
.it-featured-image {
	line-height: 0;
	margin-left: 70px;
	margin-bottom: 2em;
}
.it-featured-image img {
	width: inherit;
	width: 100%;
	display: block;
}
.it-featured-image a {
	display: block;
}
/*********************************************
	Misc.
*********************************************/
::selection {
	color: #FFFFFF;
	background: #474747; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #474747; /* Firefox */
}
.no-featured-image .entry-title {
	margin-bottom: 1.5em;
}
/*********************************************
	Post Formats
*********************************************/
/* Status */
.builder-module-content .format-status {
	font-family: 'Play', Helvetica, Arial, sans-serif;
}
.builder-module-content .format-status .entry-header {
	margin-bottom: 0;
}
.builder-module-content .format-status .entry-header .entry-meta-wrapper {
	margin-bottom: 0;
}
.builder-module-content .format-status {
	padding: 0 1em;
	font-size: 2em;
	border-radius: 3px;
	background: #474747;
	color: #ffffff;
	border-bottom: none;
}
/* Aside */
.builder-module-content .format-aside {
	font-size: 1.5em;
	font-style: italic;
	background: #FFFFFF;
	padding: 1.5em;
	margin-bottom: 1.5em;
	border: 1px solid #aaa;
	border-left: 4px solid #474747;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.builder-module-content .format-aside a{
	color: #323232;
}
/* Quote */
.builder-module-content .format-quote {
	background: transparent;
	font-size: 1.5em;
	font-style: italic;
}
.builder-module-content .format-quote blockquote{
	margin: 0;
	background: #FFFFFF;
}
.builder-module-content .format-quote .entry-content {
	padding: 0
}
/* Image */
.builder-module-content .format-image .it-featured-image {
	margin-bottom: 0;
}
.builder-module-content .format-image .entry-content {
	margin-top: 2.5em;
}
li img.soliloquy-item-image {

}
.soliloquy-container {
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 8px solid #fff;
}
.soliloquy a {
	transition-duration: 0s;
}

/*********************************************
	Easy Property Listings
*********************************************/
.author-details {
	padding-top: 0em;
}
label.gfap_placeholder {
	display: none;
	color: transparant;
}
.property-feature-icons .icon {
	padding: 0px 10px 2px 25px !important;
}

.epl-img-widget img:hover {
	opacity: 0.8;
}

.fa {
	color:#414042;
}



/******** Social *********************/

.social-links > ul {
	margin: 0;
}
.social-links {
	display: inline;
	float: left;
}
.social-links li {
	display: inline;
	float: left;
	height: 44px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.social-links li a {
	display: table-cell;
	height: 42px;
	text-align: center;
	vertical-align: middle;
	width: 42px;
}

/*************** Contact us ******************/
.contact-us {
    float: right;
    text-align: right;
    width: 40%;
}
.contact-us ul li {
    color: #414042;
    display: inline-block;
    font-size: 0.8em;
    padding: 1em 1em 0;
}


/*********************************
	Easy Property Listings
*********************************/

.widget .property-widget-image .property-meta,
.widget .property-widget-image .property-meta.price {
	border-bottom: none;
}

.page-price {
	font-weight: 700;
	font-size: 1.1em;
	color: #474747;
}
.widget .property-meta.suburb-name {
	font-weight: 700;
	font-size: 1.1em;
}
.epl-property-blog,
.epl-property-single.view-2-column,
.builder-module-content .epl-author-card,
.builder-module-content .epl-property-blog-slim  {
	background: #ffffff;
	padding: 0.5em;
	margin: 0.3em;
}
.builder-module-content .epl-property-blog.suburb-top .address-header {
	background: transparent;
}
.builder-module-content .epl-property-single.view-2-column {
	overflow: hidden;
	width: 98.5%;
}
.builder-module-content .epl-property-blog.project-card  {
	width:28%;
}
.builder-module-content .epl-property-single .sidebar-col .entry-header,
.builder-module-content .epl-property-single .sidebar-col .epl-tab-section {
	padding: 1em 1.6em 0;
	text-align: center;
}
.builder-module-content .epl-property-blog.project-card .project-card-entry,
.builder-module-content .epl-property-blog.project-card .project-card-entry .entry-header,
.builder-module-content .epl-property-blog .property-card .entry-header,
.builder-module-content .epl-property-blog-slim .entry-content {
	padding: 0;
}
.epl-property-blog .property-feature-icons {
	margin: 1em 0;
	padding: 0em 0em 0em 0em !important;
}
.epl-property-blog .property-feature-icons .icon {

}
.epl-author-box {

}
.epl-author-box .author-box-outer-wrapper {
	background: #f9f9f9;
	padding: 1.5em 1.5em 1em;
	margin-top: -1em;
	border: 1px solid #e4e4e4;
}
.epl-author-box ul.author-tabs li {
	display: inline-block;
	background: #d6d8e5;
	color: #8c8ba3;
	padding:1em 2em;
	margin: 0;
	position:relative;
	word-wrap:break-word;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	margin-bottom:1em;
}
.epl-author-box ul.author-tabs li.author-current {
	background: #474747;
	color: #FFFFFF;
}
.epl-author-box ul.author-tabs li.author-current:after {
	content:'';
	display:block;
	position:absolute;
	top:100%;
	left:43%;
	width:0;
	height:0;
	border-color: #474747 transparent transparent transparent;
	border-style: solid;
	border-width: 10px;
}


.epl-location-profiles-content {
	background: #f9f9f9;
	border: 1px solid #e4e4e4;
}

.epl-location-profiles-tabs-left ul.location-profiles-tabs li {
	background: #d6d8e5;
	color: #8c8ba3;
	margin-bottom: 2px;
	display:block;
}

.builder-module-content .title-meta-wrapper {
	margin-bottom: 0
}

.builder-module-content .directory-page-dynamic .directory-section .hentry {
	width: 23%;
	margin-right: 0.5em;
}
.builder-module-content .directory-page-dynamic .directory-section .hentry .entry-header,
.builder-module-content .directory-page-dynamic .directory-section .hentry .entry-content {
	padding: 0.5em 0.5em 0;
}

.builder-module-content .epl-property-blog .status-sticker {
	font-family: 'Play', Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: 700;
	background: #FFFFFF;
	padding: 0 0.6em;
	color: #dddddd;
}
.builder-module-content .epl-property-blog .status-sticker.under-offer {
	background: #FFFFFF;
	color: #FFA500;
}
.builder-module-content .home-open,
.builder-module-content .epl-property-blog .status-sticker.open {
	background: #26ace3;
	padding: 0 1em;
	color: #FFFFFF;
}
/* Property Card Slim */
.epl-property-blog-slim .property-box-left-slim {
	margin-right: 1em;
}


/* Forums */
.builder-module .bbp-forum-title {
	font-size: 1.2em;
}
.builder-module #bbpress-forums .bbp-forum-info .bbp-forum-content,
.builder-module #bbpress-forums p.bbp-topic-meta {
	font-size: 1.4em;
}